package com.example.prettywallpapers.prettyadapter;

import android.view.View;
import android.widget.ImageView;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.example.prettywallpapers.R;

public class LikeHolder extends RecyclerView.ViewHolder {
    private ImageView imageView;
    private ImageView imageView_like;
    public LikeHolder(@NonNull View mview) {
        super(mview);
        imageView = mview.findViewById(R.id.like_paper_recycle_image);
        imageView_like =mview.findViewById(R.id.recycle_like);
    }

    public ImageView getImageView() {
        return imageView;
    }

    public void setImageView(ImageView imageView) {
        this.imageView = imageView;
    }

    public ImageView getImageView_like() {
        return imageView_like;
    }

    public void setImageView_like(ImageView imageView_like) {
        this.imageView_like = imageView_like;
    }
}
